pfb2t1c2pfb_0.3-11_i386.deb


Advertisement

Description

pfb2t1c2pfb - convert pfb into more compressible format and back

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pfb2t1c2pfb
Package version 0.3
Package release 11
Package architecture i386
Package type deb
Installed size 38 B
Download size 8.99 KB
Official Mirror archive.ubuntu.com
The package contains the two small tools pfb2t1c and t1c2pfb. pfb file
(PostScript Type1) can be converted into t1c and back without losing
information. The t1c files have the same size but are more compressible.
This feature is very useful when packaging PostScript Type1 fonts.

Alternatives

Package Version Architecture Repository
pfb2t1c2pfb_0.3-11_amd64.deb 0.3 amd64 Ubuntu Universe
pfb2t1c2pfb - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Binary Package pfb2t1c2pfb_0.3-11_i386.deb
Source Package pfb2t1c2pfb

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pfb2t1c2pfb deb package:
    # sudo apt-get install pfb2t1c2pfb

Files

Path
/usr/bin/pfb2t1c
/usr/bin/t1c2pfb
/usr/share/doc/pfb2t1c2pfb/changelog.Debian.gz
/usr/share/doc/pfb2t1c2pfb/copyright
/usr/share/doc/pfb2t1c2pfb/readme.lic
/usr/share/doc/pfb2t1c2pfb/readme.lic.asc
/usr/share/man/man1/pfb2t1c.1.gz
/usr/share/man/man1/t1c2pfb.1.gz

Changelog

2017-04-27 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-11) unstable; urgency=medium
* Fix FTCBFS: Use a triplet-prefixed compiler. (Closes: #861342)
Thanks to Helmut Grohne <helmut@subdivi.de>.
* Standards-Version: 3.9.8, no changes needed.
2013-07-15 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-10) unstable; urgency=low
* Patch by Péter Szabó for pfb2t1c (crash when invalid content
is processed) (Closes: #716508).
* Updated Standards-Version, no changes needed
2012-03-07 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-9) unstable; urgency=low
* Enable hardening flags (thanks to Simon Ruderich for patch)
(Closes: #662827)
2012-02-29 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-8) unstable; urgency=low
* Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
* Update to Standards-Version to 3.9.3 and debhelper to 9.
Thanks to Jari Aalto for the work.
2011-09-12 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-7) unstable; urgency=low
* Fix some linitan warnings:
- debhelper-but-no-misc-depends
- ancient-standards-version
- patch-system-but-no-source-readme
- add build-arch and build-indep target in debian/rules
2009-03-09 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-6) unstable; urgency=low
* fix package-uses-deprecated-debhelper-compat-version warning
from lintian
2008-04-22 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-5) unstable; urgency=low
* don't apply patch from 0.3-4 unconditionally, leave the job
to dpatch
* bump standards version to 3.7.3, no changes necessary
* recode copyright to utf8
2007-08-14 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-4) unstable; urgency=low
* don't call gcc with option -s to prevent unwanted stripping of
binaries (Closes: #437770)
2006-12-11 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-3) unstable; urgency=low
* introduce the binary-indep target in debian/rules (Closes: #395767)
* Bumped Standards-Version 3.7.2.2, no changes needed.
2006-10-23 - Hilmar Preuße <hille42@web.de>
pfb2t1c2pfb (0.3-2) unstable; urgency=low
* package is again lintian clean

See Also

Package Description
pff-tools_20120802-5_i386.deb library to access various ms outlook files formats
pflogsumm_1.1.5-3_all.deb Postfix log entry summarizer
pfm_2.0.8-2_all.deb PostgreSQL graphical client using Tcl/Tk
pforth_21-12_i386.deb portable Forth interpreter
pfqueue_0.5.6-9build1_i386.deb interactive console-based tool to control MTA queues
pfsglview_2.0.6-2_i386.deb command line HDR manipulation programs (OpenGL/GLUT viewer)
pfstmo_2.0.6-2_i386.deb set of tone mapping operators
pfstools_2.0.6-2_i386.deb command line HDR manipulation programs
pfsview_2.0.6-2_i386.deb command line HDR manipulation programs (Qt viewer)
pg-activity_1.3.1-1_all.deb Realtime PostgreSQL database server monitoring tool
pg-backup-ctl_0.8_all.deb backup and recover PostgreSQL using log archiving
pg-rage-terminator-9.6_0.1.4-3_i386.deb PostgreSQL background worker that kill random sessions
pgadmin3-data_1.22.2-1_all.deb graphical administration tool for PostgreSQL - documentation
pgadmin3_1.22.2-1_i386.deb graphical administration tool for PostgreSQL
pgagent_3.4.1-4_i386.deb job scheduler for PostgreSQL
Advertisement
Advertisement